Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040528
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminorhave not tried2019-04-04 18:162019-05-21 15:16
ReportercaristuView Statuspublic 
Assigned Tocaristu 
PriorityhighResolutionfixedFixed in Version3.0PR19Q3
StatusclosedFix in branchFixed in SCM revision41ef73c70a53
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040528: Upgrade WSDL4J library

DescriptionIt would be nice to upgrade the "The Web Services Description Language for Java Toolkit"[1] library (WSDL4J) to its latest version available.

[1] https://sourceforge.net/projects/wsdl4j/ [^]
Steps To ReproduceN/A
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0040536 closedalostale Openbravo ERP Remove support for axis 
related to defect 0041108 closedcaristu Modules Include wsdl4j library as part of the module 

-  Notes
(0111063)
hgbot (developer)
2019-04-10 17:10

Repository: erp/devel/pi
Changeset: 41ef73c70a5385ba063592b0cc5a0a1ff7253219
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Wed Apr 10 17:09:21 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/41ef73c70a5385ba063592b0cc5a0a1ff7253219 [^]

fixes issue 40528: Upgrade WSDL4J library

---
M legal/Licensing.txt
A legal/CPL-1.0.txt
A lib/runtime/wsdl4j-1.6.3.jar
R lib/runtime/wsdl4j-1.5.1.jar
---
(0111103)
alostale (developer)
2019-04-12 09:36

Reviewed

Tested MMC which is the only core user
(0111964)
hudsonbot (developer)
2019-05-21 15:16

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-04-04 18:16 caristu New Issue
2019-04-04 18:16 caristu Assigned To => caristu
2019-04-04 18:16 caristu Modules => Core
2019-04-04 18:16 caristu Triggers an Emergency Pack => No
2019-04-04 18:17 caristu Description Updated View Revisions
2019-04-05 10:59 caristu Relationship added related to 0040536
2019-04-10 17:10 hgbot Checkin
2019-04-10 17:10 hgbot Note Added: 0111063
2019-04-10 17:10 hgbot Status new => resolved
2019-04-10 17:10 hgbot Resolution open => fixed
2019-04-10 17:10 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/41ef73c70a5385ba063592b0cc5a0a1ff7253219 [^]
2019-04-10 17:15 caristu Review Assigned To => alostale
2019-04-12 09:36 alostale Note Added: 0111103
2019-04-12 09:36 alostale Status resolved => closed
2019-04-12 09:36 alostale Fixed in Version => 3.0PR19Q3
2019-05-21 15:16 hudsonbot Checkin
2019-05-21 15:16 hudsonbot Note Added: 0111964
2019-06-17 16:11 caristu Relationship added related to 0041108


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker